#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.25
visibility:           public
id:                   hledger-web-1.25-1zpda6JgMBA87Oi8vcLsjo
key:                  hledger-web-1.25-1zpda6JgMBA87Oi8vcLsjo
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  59c162847e67b1328fd641b477cc3de4
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.25-1zpda6JgMBA87Oi8vcLsjo
depends:
    Decimal-0.5.2-AZK4Bh0BbMl9wkmz7hrNW3
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    base64-0.4.2.4-CZzgb757wjRCKfp7b6eDBT
    blaze-html-0.9.1.2-HUM0k92M0TDhR6NaxCER0
    blaze-markup-0.8.2.8-DlviRo7TKKxDMRcpbMotAm bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw
    clientsession-0.9.1.2-A7YEkj5wR7VBQtMNaeiLlx
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5
    conduit-extra-1.3.6-DuILuwxME1g865fBTWQZMP containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.10-AL1Ba609U0525uKVju4cgf filepath-1.4.2.1
    hjsmin-0.2.0.4-DMxpGDQIG028sAerBP1AkK
    hledger-1.25-7JErgqh57ybCbqUM49isiK
    hledger-lib-1.25-KkxJ8WLEgoK5IwpIMa3YLf
    hspec-2.9.7-JfIHhw6RnLxAeuWcLIidI3
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-conduit-2.3.8-2wHTPeAMlif4NzaZZkuOGY
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    megaparsec-9.2.1-7wPRhrxzMpp2YFI3g5v0qF mtl-2.2.2
    network-3.1.2.7-8MYdqm3OoEgFMARhN0ME57
    shakespeare-2.0.29-DeOeaVTg17HA0CycdMJtJs template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-K39TRgiIdM83ichCWfraKN
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-JTeVW4dOWwH8LTc9CtqptJ
    wai-cors-0.2.7-9fVh3jVvJfv3LW7Ev0dgXC
    wai-extra-3.1.12.1-BhELPf4xwYa4XNosj5YMbU
    wai-handler-launch-3.0.3.1-DT2KTIRwRvMEVMg8HAHdOR
    warp-3.3.21-HBGPkeeohi2Kg1MkznqkY6
    yaml-0.11.8.0-JAlMaV6zaY5tBLh3SJncY
    yesod-1.6.2-822pUOEG27FIEJyXPxeIqo
    yesod-core-1.6.23.1-7ZnNPXVVocWL7xrVNLIlNZ
    yesod-form-1.7.0-ITYOB91qoJHJsF2r2MvgFN
    yesod-static-1.6.1.0-21KmuGuUK4DI1WFo75qfCZ
    yesod-test-1.6.14-1VNXHtqPTzk5MS2ncl3TPU

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

